Comment 6 for bug 277005

You don't need to run install.py after HPLIP is installed. The 2.8.7 version of HPLIP is the Ubuntu pre-installed version of HPLIP.

Till-is there some reason install.py is being installed with HPLIP? It can probably be removed. HPLIP does not install the install.py during the install process.

python-qt3 is not preinstalled with Ubuntu this is a known Ubuntu errata.

Aaron